El servicio de mensajería WhatsApp ha confirmado qué versiones de sistema operativo dejarán de ser compatibles con la aplicación para inicios de 2020.

De acuerdo con la página de soporte oficial, los móviles con sistema operativo Android 2.3.7 o iOS 8 para atrás no podrán ejecutar la app desde el 1 de febrero de 2020.

No habrá ninguna opción de soporte para estos teléfonos y la recomendación es cambiar el software mediante actualizaciones si es posible.

Asimismo, todos los celulares con sistema operativo Windows Phone no podrán hacerlo desde el primer día del próximo año.

Por supuesto, los actuales móviles del mercado cuentan con sistemas vigentes para el servicio. Sin embargo, si es que cuentas con algún equipo antiguo, debes considerar que tienes que tener una de estas tres versiones de SO como mínimo: Android OS 4.0.3, iOS 9, KaiOS 2.5.1

Comentarios